:root {
  --danger: #f44336;
  --pending: orange;
  --success: seagreen;
  --info: #3f51b5;
  --pale: #ebe6e6;
  --shadow: #313131;
}

html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

body main {
  margin: 16px 12px;
}

body main h1 {
  text-align: center;
}

body main button.major-action-button {
  min-width: 150px;
  min-height: 46px;
}

body main button.medium-action-button, body button.medium-action-button {
  min-width: 130px;
  min-height: 40px;

  @media screen and (max-width: 600px) {
    min-width: 120px;
    min-height: 40px;
  }
}

body main .mdc-evolution-chip__cell {
  display: flex;
  justify-content: center;
  text-align: center;
}

.snackbar--success div.mdc-snackbar__surface {
  background-color: var(--success);
  color: white;
}
.snackbar--error div.mdc-snackbar__surface {
  background-color: var(--danger);
  color: white;
}
.snackbar--default div.mdc-snackbar__surface {
  background-color: midnightblue;
  color: white;
}

.snackbar--success .mdc-button__label,
.snackbar--error .mdc-button__label,
.snackbar--default .mdc-button__label {
  color: white;
}
